﻿@import url('https://fonts.googleapis.com/css?family=Hammersmith+One');
@import url('https://fonts.googleapis.com/css?family=Poppins:200,200i,600');
@import url('https://fonts.googleapis.com/css?family=Calligraffitti');


/**********************************
    General
***********************************/

html { font-size: 100%; }  
body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 100%; 
    line-height: 2.1;
    font-weight: 200;
}
p, td, li, label {
    font-size: 1.2rem;
    line-height: 2.1;
    font-weight: 200;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Hammersmith One', sans-serif;
    font-weight: 400;
    line-height: 1.3;
}        

h1 {font-size: 3.2rem;margin: 0.18rem 0 0.1rem;}
h2 {font-size: 2.6rem;margin: 0.28rem 0 0.1rem;}
h3 {font-size: 2.1rem;margin: 0.39rem 0 0.1rem;line-height: 1.4;}
h4 {font-size: 1.7rem;margin: 0.48rem 0 0.1rem;line-height: 1.55;}
h5 {font-size: 1.4rem;margin: 0.55rem 0 0.1rem;line-height: 1.7;}
h6 {font-size: 1.25rem;margin: 0.65rem 0 0.1rem;line-height: 1.85;}
p {margin:0.58rem 0 1rem;}

.display { margin-bottom: 0.5rem; }
.display h1 {
    font-size: 4.6rem;
    line-height: 1.3;
    font-weight: 400;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin:0.4rem 0;
}
.display p {
	font-family: 'Calligraffitti', cursive;
    font-size: 1.6rem;
    line-height: 2;
    font-weight: 400;
    letter-spacing: 2px;
    font-style: normal;
}

@media only screen and (max-width: 640px) {
    .display h1 {font-size: 2.5rem;}
    .display p {font-size: 1.4rem;}
    h1 {font-size: 2.3rem;}
    h2 {font-size: 2rem;}
    h3 {font-size: 1.7rem;}
    h4 {font-size: 1.4rem;}
    h5 {font-size: 1.2rem;}
    h6 {font-size: 1rem;} 
}

.display-font1 {font-family: 'Hammersmith One', sans-serif;}
.display-font2 {font-family: 'Calligraffitti', cursive;}
.default-font1 {font-family: 'Hammersmith One', sans-serif;}
.default-font2 {font-family: 'Poppins', sans-serif;}
